Bug 125158 - error dialog shows wrong log with xorg
error dialog shows wrong log with xorg
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-03 03:59 EDT by Alexander Larsson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 17:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2004-06-03 03:59:42 EDT
If gdm fails to bring up the x server it shows a dialog asking if
you'd like to see the log. If you click ok some error is printed and
you immediately go to the next step. 

I assume this is due to the rename of the log file due to the XFree86
-> xorg xserver change.
Comment 1 Mark McLoughlin 2004-06-04 10:26:22 EDT
Which log is this? i.e. the one from "I cannot start the X server
(your graphical interface).  It is likely that it is not set up
correctly.  Would you like to v\iew the X server output to diagnose
the problem?" or  "Would you like to view the detailed X server output
as well?"

Both *should* work fine ... the first is in /var/log/gdm and it gets
the location of the second by grepping for "Log file" in the first one
Comment 2 Alexander Larsson 2004-08-27 10:36:41 EDT
I don't really remember with one it was... 
Comment 3 Matthew Miller 2005-04-26 11:01:58 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 Ray Strode [halfline] 2005-05-11 17:22:21 EDT
Hi,

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.